﻿<Project Sdk="Microsoft.NET.Sdk">
  
  <PropertyGroup>
    <TargetFramework>net6.0-windows</TargetFramework>
    <LangVersion>8.0</LangVersion>
    <RootNamespace>BeeIt.TowerDefense.UI.AsciiArt</RootNamespace>
    <AssemblyName>TowerDefense.UI.AsciiArt</AssemblyName>
	<OutputType>Library</OutputType>
  </PropertyGroup>

  <PropertyGroup>
    <PlatformTarget>AnyCPU</PlatformTarget>
    <OutputPath>$(SolutionDir)Output\$(AssemblyName)</OutputPath>
    <IntermediateOutputPath>$(SolutionDir)obj\$(AssemblyName)\$(Configuration)</IntermediateOutputPath>
    <AppendTargetFrameworkToOutputPath>false</AppendTargetFrameworkToOutputPath>
    <ApplicationIcon />
    <StartupObject />
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\TowerDefense.Contracts\TowerDefense.Contracts.csproj" />
    <ProjectReference Include="..\TowerDefense.Logic\TowerDefense.Logic.csproj" />
    <ProjectReference Include="..\TowerDefense.UI.Resources\TowerDefense.UI.Resources.csproj" />
  </ItemGroup>
  
</Project>